/** {
	border-style:solid;
		
}*/

body {
	background:url("images/spiralbgnd.jpg")
}

#wrapper {
	width:1024px;
	margin-left:auto;
	margin-right:auto;
	background-color:white;
	border-style:solid;
	margin-top:50px;
	margin-bottom:50px;
	padding:20px;
}

h1 {
	font-family:Arial, sans-serif; /* You can change this again, just make sure it's a web standard font (google it), google web fonts are ok too provided you use them properly */
	text-align:center;
    font-weight:bold;
	font-size:1.5em;
}

h2 {
	font-family:Arial, sans-serif;
	text-align:center;
    font-weight:bold;
	font-size:large;
	color:#66C;
}

h3 {
	font-family:Arial, sans-serif;
	text-decoration:underline;
	font-size:1em;
	font-weight:bold;
}

p {
	font-family:Arial, sans-serif;
}

a:link {
	color:#6CC;
}

a:visited {
	//color:#66C;
}

a:hover {
	color:#FC0;
}

a:active {
	color:#0000FF;
}

#header {
	width:90%;
	min-width:700px;
}

h2, a:visited {
	color:#66C;
}

#logo {
	float:left;
	margin-left:50px;
}

#logo img {
	height:200px;
	width:200px;
}

#quote {
	text-align:center;
	font-weight:bold;
	font-size:1.2em;
	color:#666;
}

#headingswrap {
	clear:left;
	min-width:800px;
	margin-top:10px;
	margin-bottom:10px;
}

.col {
	float:left;
	padding-left:10px;
	padding-right:10px;
}

.colheading {
	height:90px;
}

.colcontent {
	
}

.officers {
	width:300px;
}

.introduction {
	width:360px;
}

.galleries {
	width:300px;
}

.linklist {
	font-family:Arial, sans-serif;
}

.officers p {
	//color:#66C
}

.introduction p {
	text-align:justify;
}

#footer {
	clear:both;
	text-align:center;
	padding-top:30px;
}

#eventslist {
	font-family:Comic Sans MS, sans-serif;
	margin:auto;
	display:inline-block;
}

#eventslist ul {
	padding:0;
	margin-left:0;
	list-style-position:inside;
}

ul li {
	margin-top: 10px;
}

.eventsparent {
	list-style-type: none;
}

.eventschild {
	list-style-image: url('images/spiralbullet.gif');
}
#images {
	/*padding-right:5%;*/
	padding-left:1%;
	padding-top:10px;
	padding-bottom:10px;
	/*width:350px;*/
}

#gallerymenuwrap {
	
}

.menu {
	padding-left:10px;
	padding-right:10px;
	width:270px;
	float:right;
	clear:both;
}
